.mc-component-library .mc-editable-list[data-v-469016ea] {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.mc-component-library .mc-editable-list--button[data-v-469016ea] {
  display: flex;
}
.mc-component-library .item-row[data-v-469016ea] {
  display: flex;
  align-items: center;
  width: 100%;
  gap: 12px;
}